Subject: Trainer Candidate - Vishakha Arora
From: Vishakha Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 06:07:00 -0500

| | Tech Support Test

Name | Vishakha Arora
E-mail | [email-masked]
Phone Number | (+91) 9582867087
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Patel nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aptech | Trainer | NA | 35K
Previous Employer 1 | Indigo | Senior cabin crew | 04/01/2018 | 65K
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have 3 years of experience in training individuals on Customer Service, Soft skills and Business communication. My role as a trainer involves both theory and practical aspects wherein trainees are given a chance to evaluate themselves better at an initial stage. I focus on fun learning sessions which includes lot of activities making all the modules interesting.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training, one of the difficulties which i faced was getting a batch mid way wherein trainees were taught the whole module in a diff way and keeping time management in mind, I was supposed to complete the rest of the module within the stipulated time simultaneously making sure that trainees are completely satisfied despite of the trainers being frequently changed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is something which most of the individuals can provide. However great customer service refers to going exceptionally out of the box, understanding customer needs, empathising them and showing that extra care which in turn customer remembers throughout and leads to generating more business for us.
What according to you makes you a good candidate for this position? | I am a fit and good candidate for this job as i have been working in customer service industry for almost a decade now out of which 3 years is particularly  in training. I understand the in and out process of training individuals, motivating them and making the sessions fun learning for them.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |